<!DOCTYPE html>
{% load i18n %}
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
{% block content %}
    <h1 align="center">{% trans "Change your password:" %}</h1>
    <form method="post">
        {% csrf_token %}
        {{ form }}
    <button  type="submit"  class="btn btn-success">{% trans 'Change password' %}</button>
    </form>
{% endblock content %}
</body>
</html>